Subject: segmentation fault error, mri_ca_register
From: "Teddy Youn" <[email-masked]>
To: <[email-masked]>
Date: Mon, 31 Mar 2008 19:37:18 -0500

Hi all,

I have a scan of a patient that I've tried troubleshooting via the listserv and fswiki, but with no success.  Generally, during mri_ca_register, I end up with a segmentation fault of the following:

-----------------
gca peak Unknown = 0.94091 ( 0)
gca peak Left_Inf_Lat_Vent = 0.14709 (39)
gca peak CSF = 0.14344 (47)
gca peak Left_Accumbens_area = 0.20088 (67)
gca peak Left_undetermined = 0.98433 (34)
gca peak Left_vessel = 0.32698 (60)
gca peak Left_choroid_plexus = 0.11007 (56)
gca peak Right_Inf_Lat_Vent = 0.20176 (34)
gca peak Right_Accumbens_area = 0.32293 (69)
gca peak Right_vessel = 0.36466 (58)
gca peak Right_choroid_plexus = 0.09865 (51)
gca peak Fifth_Ventricle = 0.66382 (40)
gca peak WM_hypointensities = 0.12408 (82)
gca peak non_WM_hypointensities = 0.07897 (54)
gca peak Optic_Chiasm = 0.38389 (74)
Segmentation fault
[swmed-xryrdix93:CorrectedBrainsGE/TBI/St43] teresa%          
---------

I can forward a recon-all.log of this subject.  I've also had some major issues with intensity inhomogeneities where the pial, wm, and orig surfaces will not pick up the sulci in certain regions of the cortex (the wm -aux volume just looks like one big blob of grey).   I've tried using -nuiterations 4, 150, etc., but have not had much success.  

Any suggestions would be greatly appreciated.

Warm Regards,

-t

Doris Duke Clinical Research Fellow '07-'08 
North Texas TBI Research Center
UT Southwestern Medical Center at Dallas 
Warren Alpert School of Medicine at Brown University, MD '09
[email-masked] 
(401)-714-2847